[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#217277: Message with no Package: tag cannot be processed! (it translation error in apt-cache 0.5.14)

Package: apt

Alle 12:03, giovedì 23 ottobre 2003, Debian Bug Tracking System ha scritto:
> package:
> apt 0.5.14 running on debian sid.
> problem:
> there's a wrong word in apt-cache. in particular, if i type 'apt-cache'
> one of the lines says: "rdepends - Mostra informazioni di dipendenza
> all'incontrario per un pacchetto" which is wrong because the word
> 'incontrario' doesnt exist in italian.
> solution:
> s/all'incontrario/al contrario/ or make a better translation i.e.
> "rdepends - Mostra informazioni di dipendenza invertite per un
> pacchetto".

Reply to: